Open public review
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
Successful Response
application/json- response
allow_comments*Allow Commentscomments*array<>content_sha256*Content Sha256expires_at*Expires AtFormat
date-timesnapshot*curl -X POST 'https://api.veriom.ai/v1/public/report-reviews/open'Example Response
{ "allow_comments": true, "comments": [ { "body": "string", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "reviewer_name": "string" } ], "content_sha256": "string", "expires_at": "2019-08-24T14:15:22Z", "snapshot": { "approved_at": "2019-08-24T14:15:22Z", "branch_ref": "string", "commit_sha": "string", "generated_at": "2019-08-24T14:15:22Z", "limitations": [ "string" ], "report_revision": 0, "repository": "string", "sections": [ { "items": [ { "evidence": [ "string" ], "id": "string", "locations": [ "string" ], "severity": "string", "text": "string", "title": "string" } ], "kind": "executive_summary", "title": "string" } ], "title": "string" }}